<div class="row">
    <div class="input-field inline col s7 m4">
        <input id="filter-input" type="text">
        <label for="filter-input">Pesquisar</label>
    </div>
    <button style="margin-top: 30px;" onclick="filterTable()" class="btn btn-circle"><i class="material-icons">search</i></button>
</div>
<div id="criarUsuario" class="modal modal-fixed-footer">
    <div class="modal-content">
        <h4>Criar Usuário</h4>
        <div class="input-field col s12">
            <label for="email">Email</label>
            <input type="email" id="email"/>
        </div>
        <div class="input-field col s12">
            <label for="senha">Senha</label>
            <input type="password" id="senha"/>
        </div>
        <div class="input-field col s12">
            <label for="csenha">Confirmar Senha</label>
            <input type="password" id="csenha"/>
        </div>
    </div>
    <div class="modal-footer">
        <a href="#" class="waves-effect waves-green btn-flat" onclick="closeModal();">Cancelar</a>
        <a href="#" onclick="createUser();" class="waves-effect waves-green btn-flat">Salvar</a>
    </div>
</div>
<table class="bordered striped highlight responsive-table">
    <thead>
    <tr>
        <th>Login</th>
        <th>Email</th>
       <th>Cidade</th>
        <th>Telefone</th>
    </tr>
    </thead>

    <tbody id="usuarios">
    </tbody>
</table>
<div id="pagnination" class="row"></div>
<script src="js/pagination.js"></script>
<script src="js/usuario.table.js"></script>
<script src="js/extensions.js"></script>
